Subject: Re: Any Luck Debugging in cygwinb19 dll?
From: [email-masked] (Marco Fuykschot)

27 Aug 1998 13:09:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Dave Reid <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Dave Reid wrote:
> 
> Hi Marco - I saw your post ("Debugging in cygwinb19 dll", Mon, 24 Aug 1998
> 09:34:09 +0200) to the cygwin mail archive while looking for an answer to
> that exact question. It seems like such a silly question to have to ask,

Well debugging goes a bit better now, after removeing -s flags in the
linker
options. But if i change something within the winsup dll and i only
compile
the winsup dll and install it the debugger get lost again. But if i
completly 
rebuild the src and install it the gnu debugger works again.

> there must be lots of folks on the mailing list who do it regularly...but it
> sure isn't obvious from the archive or FAQ. I'd appreciate your forwarding
> me any pointers you've received.
> 
> I found one post from 1997, but it's about B18, and I haven't been able to
> read the file attachments from it ("Re: Debugging cygwin.dll with gdb &
> static libcygwin_g.a", Mikey ([email-masked]), Sat, 14 Jun 1997
> 16:33:19 GMT)
> 
> ..Dave Reid
> Calgary, Alberta, Canada
> [email-masked]

-- 
|   Ing.  Marco Fuykschot                 |
|  [email-masked]                           |
| Live, you can hate it , but you can't   |
|   Love it, by marvin the depressed robot|
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".